Skip to main content
POST
/
v1
/
agent-followups
cURL
curl --request POST \
  --url https://api.nuvia.ai/v1/agent-followups \
  --header 'Authorization: Bearer <token>'
{
  "_id": {},
  "agent": {},
  "company": {},
  "unit": 123,
  "content": "<string>",
  "order": 123,
  "target_steps": [
    {}
  ],
  "agent_config": {},
  "template_config": {},
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Token JWT de autenticação

Headers

x-company-id
string

Identificador da empresa-alvo. Obrigatório apenas para API Keys globais (type=global). Ignorado para API Keys de empresa e usuários humanos.

Response

201 - application/json
_id
object
required
agent
object
required
company
object
required
period
enum<string>
required
Available options:
minute,
hour,
day
unit
number
required
status
enum<string>
required
Available options:
active,
disabled,
removed
message_type
enum<string>
required
Available options:
text,
agent,
template
content
string
required
order
number
required
target_steps
object[]
required
agent_config
object
template_config
object
createdAt
string<date-time>
updatedAt
string<date-time>